body {
	background: #020104 url(images/media/origins-bg1.jpg) repeat;
	#preload-01 { background: url(images/nature.jpg) no-repeat; }
    #preload-02 { background: url(images/background.jpg) repeat; }
	#preload-03 { background: url(images/media/origins-bg1.jpg) repeat; }
	#preload-04 { background: url(images/media/originsbg2.jpg) repeat; }
	background-attachment: fixed;
	color: black;
	font-family: tahoma, arial;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

h1 {
   Color: tan;
   font-size: 50px;
}

h2 {
   Color: black;
   font-size: 30px;
   text-decoration: underline;
}

* {margin:0px;padding:0px;}
#header ul{
	margin: 20px 25px 25px 20px;
	padding:0px;
	display:block;
	color:#c5b16b;
	width:auto;
	width: 110px;
	position:absolute;
	background-color:#FF0000;
}
#header li{
	background-color:#cebc7d;
	width: 136px;
	text-align:left;
	padding: 0px 0px 1px 10px;
	list-style-type: none;
}
.link,#last {
	font-size: 14px;
	font-weight:900;
	text-decoration: none;
	padding:0px;
	margin:0px;
	text-transform: uppercase;
	width: 120px;
	display:block;
	color: #7a6b3e;
	font-size: 14px;
	font-weight: bold;
	position:relative;
	text-align:center;
}
.link:hover, #last:hover{
	color:#4c5b38;
}


.link {border-bottom: 1px dashed #9c8f5e;}

#last {border-bottom: 0px none #9c8f5e;}

#navtop{
	background-image:url(images/navtop.gif);
	background-repeat: no-repeat;
	display:block;
	width:146px;
	height:20px;
}
.nobg a:hover {background-color: transparent;}

#navbottom{
	background-image:url(images/navbottom.gif);
	display:block;
	width:146px;
	height:19px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.links a:link { 
	color: #7a6b3e;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
	
.links a:visited { 
	color: #7a6b3e;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;	
}
	
.links a:hover, a:active { 
	color: #7a6b3e;
	background-color: black;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.linksfooter a:link { 
	color: #black;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
	
.linksfooter a:visited { 
	color: #7a6b3e;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;	
}
	
.linksfooter a:hover, a:active { 
	color: #black;
	background-color: black;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #5e573b;
}
#container {
	margin: 30px auto;
	text-align: left;
	width: 785px;
	display:block;
	position:relative;
}
#header {
	width: 785px;
	height: 351px;
	margin:0px;
	display:block;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	position:relative;
}
#content {
	background: url(images/contentbg1.gif) repeat-y;
	width: 785px;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #4c5b38;
	text-decoration: none;
	margin-bottom:15px;
}

#bottom {
	position:relative;
	margin-left:5px;
	float: left;
	padding: 10px 10px 10px 20px;
	display:inline;
	background: url(images/bottombg.gif) repeat;
	height:auto;
	width: 745px;
}
	

#left {
	position:relative;
	margin-left:5px;
	float:left;
	padding: 10px 10px 10px 20px;
	display:inline;
	background: url(images/leftbg.gif) repeat-x;
	width: 745px;
	height: auto;
}

#middle {
	padding: 10px 10px 10px 20px;
	position:relative;
	margin-left:5px;
	float:left;
	display:inline;
	background: url(images/middlebg.gif) repeat-x;
	width: 745px;
}


#right {
	float:left;
	display:inline;
	background: url(images/rightbg.gif) repeat-x;
	width: 265px;
}


#right p{
padding: 10px 10px 10px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #e5d7a7;
}
#right a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color:#e5d7a7;
}

#right img{
	border: 0px none #FFFFFF;	
}



#set{
	position:absolute;
	bottom:0px;
	right:0px;
}

#photos{
	position:absolute;
	bottom:0px;
	left:0px;
	border: 0px none #FFFFFF;	
}


.clear{clear:both;}

ul.social-icons{
	list-style: none;
	padding: 0;
	Margin-top: 10px;
}

ul.social-icons > li{
	float: right;
	margin-right: 25px;
}

ul.social-icons > li > a{
	color: #333;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border-radius: 100%;
	background: #fff;
	display: block;
	text-align: center;
    display: inline-flex;
    justify-content:center;
    align-items:center;
	text-decoration: none;
}

#footer {
	margin-left: 5px;
	display:block;
	background: url(images/footerbg.gif) repeat;
	width: 775px;
	height:87px;
}
#footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform:none;
	color: #f1e6c0;
	text-decoration: none;
	text-align:center;
	padding-top:20px;
}